Thunderbird

Hier finden sie Antworten zu den am häufigst gestellten Fragen. (Die Dokumentation wurde mit der Thunderbird Version 78.7.0 erstellt)

F.A.Q.

Lightning plug-in

Das Plug-in Thunderbird Lightning wird nicht von IT unterstützt, so dass wir leider keinen Support für Probleme mit Kalendern in Verbindung mit Lightning leisten können.

Wenn Sie einen grünen Ubuntu-Rechner haben, dann können Sie sich nötige Package über das Software Center (Ubuntu 16.04) bzw. Packagekit (Ubuntu 18.04) installieren.
Das Paket liegt hier in den Standard Repositories.